{
  "1": "I love Yahweh because he hears\n\\q my voice and my pleas for mercy.\n\\q",
  "2": "Because he listened to me,\n\\q I will call on him as long as I live.\n\n\\s5\n\\q",
  "3": "The cords of death surrounded me,\n\\q and the snares of Sheol confronted me;\n\\q I felt anguish and sorrow.\n\\q",
  "4": "Then I called on the name of Yahweh:\n\\q “Please Yahweh, rescue my life.”\n\n\\s5\n\\q",
  "5": "Yahweh is merciful and fair;\n\\q our God is compassionate.\n\\q",
  "6": "Yahweh protects the naive;\n\\q I was brought low, and he saved me.\n\n\\s5\n\\q",
  "7": "My soul can return to its resting place,\n\\q for Yahweh has been good to me.\n\\q",
  "8": "For you rescued my life from death,\n\\q my eyes from tears,\n\\q and my feet from stumbling.\n\n\\s5\n\\q",
  "9": "I will serve Yahweh\n\\q in the land of the living.\n\\q",
  "10": "I believed in him, even when I said,\n\\q “I am greatly afflicted.”\n\\q",
  "11": "In my confusion I said,\n\\q “All men are liars.”\n\n\\s5\n\\q",
  "12": "How can I repay Yahweh\n\\q for all his kindnesses to me?\n\\q",
  "13": "I will raise the cup of salvation,\n\\q and call on the name of Yahweh.\n\\q",
  "14": "I will fulfill my vows to Yahweh\n\\q in the presence of all his people.\n\\q",
  "15": "Precious in the sight of Yahweh\n\\q is the death of his faithful ones.\n\n\\s5\n\\q",
  "16": "Yahweh, indeed, I am your servant;\n\\q I am your servant, the son of your servant woman;\n\\q you have taken away my bonds.\n\\q",
  "17": "I will offer to you the sacrifice of thanksgiving\n\\q and will call on the name of Yahweh.\n\n\\s5\n\\q",
  "18": "I will fulfill my vows to Yahweh\n\\q in the presence of all his people,\n\\q",
  "19": "in the courts of Yahweh’s house,\n\\q in your midst, Jerusalem.\n\\q Praise Yahweh.\n\n\n\\s5",
  "front": "\\m\n\\q"
}
